Bug 1228747 - Please build afuse for epel7
Summary: Please build afuse for epel7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: afuse
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-05 15:00 UTC by Pavel Alexeev
Modified: 2015-12-07 13:28 UTC (History)
1 user (show)

Fixed In Version: afuse-0.4.1-3.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-08 17:12:31 UTC


Attachments (Terms of Use)

Description Pavel Alexeev 2015-06-05 15:00:07 UTC
It builds fine without any problem (have tried scratch).

Please add it ins epel7. I could do it himself if you are willing - please say.

Comment 1 Fedora Update System 2015-06-05 20:32:23 UTC
afuse-0.4.1-3.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/afuse-0.4.1-3.el7

Comment 2 Fedora Update System 2015-06-06 23:56:20 UTC
afuse-0.4.1-3.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 3 Fedora Update System 2015-07-08 17:12:31 UTC
afuse-0.4.1-3.el7 has been pushed to the Fedora EPEL 7 stable repository.

Comment 4 Pavel Alexeev 2015-12-07 13:28:01 UTC
Thank you.


Note You need to log in before you can comment on or make changes to this bug.